<?php include "../common/includes/php_common.inc"; ?>
<?php 
  // load records
  list($squadron_operations_menuRecords, $squadron_operations_menuMetaData) = getRecords(array(
    'tableName'   => 'squadron_operations_menu',
  ));
  
   // load records
  list($squadron_operationsRecords, $squadron_operationsMetaData) = getRecords(array(
    'tableName'   => 'squadron_operations',
    'allowSearch' => '0',
    'limit'       => '1',
  ));
  $squadron_operationsRecord = @$squadron_operationsRecords[0]; // get first record

  // show error message if no matching record is found
  if (!$squadron_operationsRecord) { dieWith404("Record not found!"); }
  
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="X-UA-Compatible" content="chrome=1" />
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta name="description" content="<?php echo $common_informationRecord['site_description'] ?>" />
		<meta name="keywords" content="<?php echo $common_informationRecord['keywords'] ?>" />
		<meta name="revised" content="<?php echo $common_informationRecord['updatedDate'] ?>" />
		<link rel="icon" href="http://www.aircadetleagueofcanada.ca/apple-touch-icon.png" />
		<!-- User defined head content such as meta tags and encoding options -->
	<title><?php echo $squadron_operationsRecord['title'] ?></title>
	<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/flexture/styles.css" />
	<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/flexture/colourtag-theme-default.css" />
	<link rel="stylesheet" type="text/css" media="print" href="../rw_common/themes/flexture/print.css" />
	<script type="text/javascript" src="../rw_common/themes/flexture/scripts/jquery-1.4.2.min.js"></script>
	<script type="text/javascript" src="../rw_common/themes/flexture/scripts/jquery.nimblehost-scripts.js"></script>
	<script type="text/javascript" charset="utf-8">var rwPathto = "../rw_common/themes/flexture/scripts/jspathto.js";</script>
	<script type="text/javascript" src="../rw_common/themes/flexture/scripts/jspathto.js"></script>
	<script type="text/javascript" src="../rw_common/themes/flexture/scripts/nimblehostPulseVIP.js"></script>
		<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/flexture/css/vip/vipHide.css" />
		<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/flexture/css/background/noise.css" />
		<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/flexture/css/titleSlogan/sloganMedium.css" />
		<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/flexture/css/menu/nimblehostDropDownMenu.css" />
		<script type="text/javascript" src="../rw_common/themes/flexture/scripts/lowerMenu.js"></script>
		<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/flexture/css/menu/normalMenu.css" />
		<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/flexture/css/menu/verySmall.css" />
		<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/flexture/css/headerImage/image10.css" />
		<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/flexture/css/headerImage/header300px.css" />
		<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/flexture/css/breadcrumb/breadcrumbLeft.css" />
	<!--	<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/flexture/css/ExtraContent/displayEC4.css" />	-->
		<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/flexture/css/ExtraContent/ec6NoBg.css" />
		<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/flexture/iPhone.css" />
		<script type="text/javascript" src="../rw_common/themes/flexture/scripts/jquery.customFancyZoom.js"></script>
		<script type="text/javascript" src="../rw_common/themes/flexture/scripts/jquery.cycle.all.min.js"></script>
		<script type="text/javascript" src="../rw_common/themes/flexture/scripts/nimblehostDropDownMenu.js"></script>
		<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/flexture/css/menu/removeMainMenuTextShadow.css" />
		<!-- Style variations - these are set up in the theme.plist -->
	<!-- User defined styles -->
	<script type="text/javascript" src="../rw_common/themes/flexture/javascript.js"></script>
	<script type="text/javascript">
	/* <![CDATA[ */
		$flexture(document).ready(function(){
			if(((navigator.userAgent.match(/iPhone/i))||(navigator.userAgent.match(/iPod/i))||(navigator.userAgent.match(/Android/))||(navigator.userAgent.match(/webOS/))) && ($flexture('#mobileMenuTab').is(':visible'))){
				mobileMenu();
				mobileImageResize();
			} else {
				menuFunctions();
				iPhoneDesktopAdjustments();
			}
			if( navigator.userAgent.match(/iPad/i) ) {
				iPadAdjustments();
			}
			extraContent();
			standardRwPageEnhancements();
		});
	/* ]]> */
	</script>
	<!-- This site created with the Flexture theme from NimbleHost. http://www.nimblehost.com -->
	<!--[if lte IE 7]><link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/flexture/ie7.css" /><![endif]-->
	<!-- User defined javascript -->
	<?php include '../common/includes/date_english.inc'; ?>	
	
</head>
<body>
<div id="container"><!-- Start container -->
	<div id="ec1Wrapper">
		<div id="extraContainer1"></div>
	</div>
	<div class="clearer"></div>
	<div id="pageTopShadow"></div>
	<div class="clearer"></div>
	<div id="pageTopContent">
		
			<?php include '../common/includes/top_header.inc'; ?>		
		<div id="mobileMenuTab"></div>
	</div>
	<div class="clearer"></div>
	<div id="mainContentWrapper">
		<div id="mainContent">
			<div id="menu">
			<marquee behavior="scroll" direction="left" scrollamount="<?php echo $common_informationRecord['speed'] ?>"><?php echo $common_informationRecord['english_address'] ?></marquee>
				<?php include '../common/includes/top_menu.inc'; ?>
			</div>
			<div class="clearer"></div>
			<div id="extraContainer2"></div>
			<div class="clearer"></div>
			<div class="headerImage">
				<!-- Insert BannerZest code below (or whatever slideshow code you are using. Do no use ExtraContent Area 3 when placing code here. -->
				
				<div id="extraContainer3"></div>			
			</div>
			<div class="clearer"></div>
			<div id="extraContainer4"></div>
			<div id="lowerMenuPlaceholder"></div>
			<div class="clearer"></div>
			
			<div class="clearer"></div>
			<div id="contentContainer"><!-- Start main content wrapper -->
			
				<div id="content"><div class="message-text">
				<br/><br/><br/>
				<h2><?php echo $squadron_operationsRecord['title'] ?></h2>
				<p><?php echo $squadron_operationsRecord['content'] ?></p>
				</div>
				</div><!-- End content -->
				<div class="clearer"></div>
			</div><!-- End main content wrapper -->
			<div id="sidebarContainer">
				<div id="subMenu"></div>
				<div class="clearer"></div>
				<div id="sidebarHeader"></div>
				<div id="sidebar">
				<br/><br/><br/>
				
				<form action="squadronDetails.php" method="post">
				<select name="num_match">
				<?php foreach ($squadron_operations_menuRecords as $record): ?>
				<option value="<?php echo $record['num'] ?>"><?php echo $record['title'] ?></option>
				<?php endforeach ?>
				</select>
				<input type="submit" value="Submit" />
				</form
				
					<link rel='stylesheet' type='text/css' media='all' href='../common/css/stacks.css' />
					<!--[if IE]>
						<link rel='stylesheet' type='text/css' media='all' href='../common/css/stacks_ie.css' />
					<![endif]-->
					<link rel='stylesheet' type='text/css' media='all' href='../common/css/stacks_page_page4.css' />
					<script type='text/javascript' charset='utf-8' src='../common/js/stacks_page_page4.js'></script>
			
			
					<!-- Stacks v1.4.4 -->
					<div class='stacks_top'>
					<div id='stacks_out_1_page4' class='stacks_out'><div id='stacks_in_1_page4' class='stacks_in'>
					<div id="myExtraContent3"><div id='stacks_out_3_page4' class='stacks_out'><div id='stacks_in_3_page4' class='stacks_in'>
					
					<div class='stacks_clearer'></div></div></div>
					<div class='stacks_clearer'></div></div><!-- #myExtraContent -->
					<div class='stacks_clearer'></div></div></div>
					
					<div class='stacks_clearer'></div>
					</div></div>	
			</div>
			<div class="clearer"></div>
			<div id="extraContainer5"></div>	
			<div class="clearer"></div>
		</div>
		<div id="ec6Wrapper">
			<div id="ec6TopShadow"></div>
			<div class="clearer"></div>
			<div id="extraContainer6"></div>
			<div class="clearer"></div>
			<?php include '../common/includes/supporters.inc'; ?>
		</div>
		<div class="clearer"></div>
	</div>
	<div class="clearer"></div>
	<div id="footerWrapper">
		<div id="breadcrumbContainer"><!-- Start the breadcrumb wrapper -->
		<ul>
			<?php if ($categoryRecord['_isSelected']): ?> 
			
			  <li><?php echo $categoryRecord['breadcrumb'] ;  ?></li>
			  
			<?php endif; ?>
		</ul>
		</div><!-- End breadcrumb -->
		<div class="clearer"></div>
		<div id="footer"><!-- Start Footer -->	
			<?php include '../common/includes/footer.inc'; ?>
		</div><!-- End Footer -->
	</div>
	<div class="clearer"></div>
	<div id="pageBottomShadow"></div>
</div><!-- End container -->
<!-- Start Google Analytics -->
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-23424014-2']);
  _gaq.push(['_setDomainName', '.aircadetleagueofcanada.ca']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script><!-- End Google Analytics -->
</body>
<!--[if lte IE 7]><script type="text/javascript" src="rw_common/themes/flexture/scripts/ie7.js"></script><![endif]-->
</html>